/* ------------------------------
 main - width: all
------------------------------ */
main .contents h2 {
  margin-bottom: 25px;
  font-size: 24px;
  color: #777;
  font-weight: bold;
}

main .contents h2 span {
  font-size: 18px;
  color: #777;
  display: inline-block;
}

main .contents .changephoto {
  width: 100%;
  margin-bottom: 35px;
}

main .contents .changephoto #photo {
  width: 100%;
  height: 535px;
  text-align: center;
  background-color: #eee;
}

main .contents .changephoto #photo img {
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  max-width: 100%;
  max-height: 100%;
}

main .contents .changephoto .over img {
  opacity: .5;
}

main .contents .changephoto #navi ul {
  font-size: 0;
  padding: 10px 0 0 0;
  margin: 0;
}

main .contents .changephoto #navi ul li {
  width: 100px;
  height: 65px;
  margin: 0 11px 11px 0;
  margin-right: calc(20px / 7);
  float: left;
}

main .contents .changephoto #navi ul li:last-child {
  margin-right: 0;
}

main .contents .changephoto #navi ul li a {
  width: 100px;
  height: 65px;
  text-align: center;
  display: block;
}

main .contents .changephoto #navi ul li a img {
  width: 100px;
  height: 65px;
  -o-object-fit: cover;
  object-fit: cover;
  font-family: 'object-fit: cover;';
}

main .contents .info01 {
  margin-bottom: 60px;
}

main .contents .info01 .left {
  width: 300px;
  font-size: 0;
  float: left;
}

main .contents .info01 .left .caution01 {
  margin: 10px 0;
  line-height: 160%;
  letter-spacing: 1px;
  font-size: 14px;
}

main .contents .info01 .left .caution01 span.red {
  margin: 0;
  padding: 0;
  font-size: 14px;
  letter-spacing: 2px;
  color: #890C2D;
  font-weight: bold;
  border: none;
  display: inline;
}

main .contents .info01 .left span {
  margin: 0 5px 8px 0;
  padding: 2px 5px 3px;
  line-height: 16px;
  font-size: 11px;
  color: #890C2D;
  letter-spacing: 1px;
  border: 1px solid #890C2D;
  display: inline-block;
}

main .contents .info01 .right {
  width: 520px;
  float: right;
}

main .contents .info01 .right .refe {
  width: 80%;
  height: 20px;
  margin: 0 auto 15px;
}

main .contents .info01 .right .refe .name {
  width: 120px;
  line-height: 20px;
  font-size: 12px;
  color: #888;
  display: inline-block;
  vertical-align: top;
}

main .contents .info01 .right .refe .price {
  line-height: 20px;
  font-size: 14px;
  color: #888;
  display: inline-block;
  vertical-align: top;
}

main .contents .info01 .right .cartjs_box {
  padding: 0 !important;
  border: none !important;
}

main .contents .info01 .right .cartjs_box .cartjs_block {
  padding: 0 !important;
}

main .contents .info01 .right .cartjs_box table {
  width: 80% !important;
  max-width: 1000px !important;
  margin: 0 auto;
}

main .contents .info01 .right .cartjs_box table tr.cartjs_sales_price td {
  padding-bottom: 20px !important;
}

main .contents .info01 .right .cartjs_box table tr.cartjs_sales_price td p {
  color: #777 !important;
}

main .contents .info01 .right .cartjs_box table tr:nth-child(2) td input {
  margin-right: 5px;
}

main .contents .info01 .right .cartjs_box table tr th {
  width: 120px !important;
  padding: 0 !important;
  font-size: 14px;
  background-color: #fff !important;
}

main .contents .info01 .right .cartjs_box table tr td {
  width: auto !important;
  font-size: 14px;
}

main .contents .info01 .right .cartjs_box table tr td input {
  padding: 10px 6px !important;
  text-align: center;
  height: auto !important;
  border-radius: 0 !important;
  border: 1px solid #ccc !important;
  font-size: 14px !important;
}

main .contents .info01 .right .cartjs_box table tr td select {
  padding: 9px 6px 11px !important;
  height: auto !important;
  border-radius: 0 !important;
  font-size: 14px !important;
}

main .contents .info01 .right .cartjs_box input[type="submit"] {
  width: 80% !important;
  padding: 15px 0 !important;
  background-color: #890C2D !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  background-image: none !important;
  border: none !important;
  border-radius: 0 !important;
  font-weight: normal !important;
  text-shadow: none !important;
  -webkit-transition: .1s;
  -o-transition: .1s;
  transition: .1s;
  font-size: 14px !important;
}

main .contents .info01 .right .cartjs_box input[type="submit"]:hover {
  opacity: .6;
}

main .contents .info01 .right .caution02 {
  text-align: center;
  font-size: 14px;
  color: #890C2D;
}

main .contents .info01 .right .wrapping {
  width: 180px;
  height: 40px;
  margin: 20px auto 0;
  line-height: 38px;
  text-align: center;
  font-size: 14px;
  color: #fff;
  text-decoration: none;
  background-color: #f36694;
  display: block;
}

main .contents .colors .msg {
  margin-bottom: 20px;
  font-size: 16px;
}

main .contents .colors .msg span {
  font-size: 12px;
}

main .contents .colors ul {
  max-width: 785px;
  margin: 0 auto;
  font-size: 0;
}

main .contents .colors ul li {
  width: 84px;
  margin: 0 7px 25px;
  letter-spacing: 0 !important;
  display: inline-block;
  vertical-align: top;
}

main .contents .colors ul li .color {
  width: 84px;
  height: 84px;
  margin-bottom: 5px;
  font-size: 12px;
  border: 1px solid #bbb;
  position: relative;
}

main .contents .colors ul li .txt {
  line-height: 110%;
  text-align: center;
  letter-spacing: 0;
  font-size: 12px;
}

main .contents .colors ul li .new {
  color: #890C2D;
  text-align: center;
  font-size: 10px;
}

main .contents .pagelink {
  margin-bottom: 30px;
  font-size: 0;
  letter-spacing: 0;
}

main .contents .pagelink a {
  width: calc(50% - 3px);
  margin-right: 6px;
  margin-bottom: 6px;
  height: 60px;
  line-height: 60px;
  font-size: 15px;
  text-align: center;
  text-decoration: none;
  color: #777;
  background-color: #eee;
  display: inline-block;
}

main .contents .pagelink a:nth-child(2n) {
  margin-right: 0;
}

main .contents #about {
  margin-bottom: 60px;
  line-height: 200%;
}

main .contents #about .title {
  margin-bottom: 25px;
  line-height: 250%;
  font-size: 18px;
  color: #212121;
  border-bottom: 1px solid #ccc;
}

main .contents #about .mailitem .mailbox {
  margin-bottom: 50px;
  padding: 40px 20px;
  border-top: 1px solid #D80000;
  border-bottom: 1px solid #D80000;
}

main .contents #about .mailitem .mailbox .left {
  width: 195px;
  display: block;
  float: left;
}

main .contents #about .mailitem .mailbox .right {
  width: calc(100% - 230px);
  float: right;
}

main .contents #about .mailitem .mailbox .right .t01 {
  margin-bottom: 20px;
  font-size: 18px;
  color: #D80000;
}

main .contents #about .mailitem .mailbox .right ul li {
  font-size: 14px;
}

main .contents #about .catch01 {
  margin-bottom: 30px;
  font-weight: bold;
  font-size: 16px;
}

main .contents #about .mt5 {
  margin-top: 5px;
}

main .contents #about .mt10 {
  margin-top: 10px;
}

main .contents #about .mt15 {
  margin-top: 15px;
}

main .contents #about .mt20 {
  margin-top: 20px;
}

main .contents #about .mt25 {
  margin-top: 25px;
}

main .contents #about .mt30 {
  margin-top: 30px;
}

main .contents #about .mt40 {
  margin-top: 40px;
}

main .contents #about .mt50 {
  margin-top: 50px;
}

main .contents #about .mt60 {
  margin-top: 60px;
}

main .contents #about .mt70 {
  margin-top: 70px;
}

main .contents #about .mt80 {
  margin-top: 80px;
}

main .contents #about .mr5 {
  margin-right: 5px;
}

main .contents #about .mr10 {
  margin-right: 10px;
}

main .contents #about .mr15 {
  margin-right: 15px;
}

main .contents #about .mr20 {
  margin-right: 20px;
}

main .contents #about .mr25 {
  margin-right: 25px;
}

main .contents #about .mr30 {
  margin-right: 30px;
}

main .contents #about .mr40 {
  margin-right: 40px;
}

main .contents #about .mr50 {
  margin-right: 50px;
}

main .contents #about .mr60 {
  margin-right: 60px;
}

main .contents #about .mr70 {
  margin-right: 70px;
}

main .contents #about .mr80 {
  margin-right: 80px;
}

main .contents #about .mb5 {
  margin-bottom: 5px;
}

main .contents #about .mb10 {
  margin-bottom: 10px;
}

main .contents #about .mb15 {
  margin-bottom: 15px;
}

main .contents #about .mb20 {
  margin-bottom: 20px;
}

main .contents #about .mb25 {
  margin-bottom: 25px;
}

main .contents #about .mb30 {
  margin-bottom: 30px;
}

main .contents #about .mb40 {
  margin-bottom: 40px;
}

main .contents #about .mb50 {
  margin-bottom: 50px;
}

main .contents #about .mb60 {
  margin-bottom: 60px;
}

main .contents #about .mb70 {
  margin-bottom: 70px;
}

main .contents #about .mb80 {
  margin-bottom: 80px;
}

main .contents #about .ml5 {
  margin-left: 5px;
}

main .contents #about .ml10 {
  margin-left: 10px;
}

main .contents #about .ml15 {
  margin-left: 15px;
}

main .contents #about .ml20 {
  margin-left: 20px;
}

main .contents #about .ml25 {
  margin-left: 25px;
}

main .contents #about .ml30 {
  margin-left: 30px;
}

main .contents #about .ml40 {
  margin-left: 40px;
}

main .contents #about .ml50 {
  margin-left: 50px;
}

main .contents #about .ml60 {
  margin-left: 60px;
}

main .contents #about .ml70 {
  margin-left: 70px;
}

main .contents #about .ml80 {
  margin-left: 80px;
}

main .contents #about .m0-a {
  margin: 0px auto;
}

main .contents #about .m5-a {
  margin: 5px auto;
}

main .contents #about .m10-a {
  margin: 10px auto;
}

main .contents #about .m15-a {
  margin: 15px auto;
}

main .contents #about .m20-a {
  margin: 20px auto;
}

main .contents #about .m25-a {
  margin: 25px auto;
}

main .contents #about .m30-a {
  margin: 30px auto;
}

main .contents #about .m40-a {
  margin: 40px auto;
}

main .contents #about .m50-a {
  margin: 50px auto;
}

main .contents #about .m60-a {
  margin: 60px auto;
}

main .contents #about .m70-a {
  margin: 70px auto;
}

main .contents #about .m80-a {
  margin: 80px auto;
}

main .contents #about .pt5 {
  padding-top: 5px;
}

main .contents #about .pt10 {
  padding-top: 10px;
}

main .contents #about .pt15 {
  padding-top: 15px;
}

main .contents #about .pt20 {
  padding-top: 20px;
}

main .contents #about .pt25 {
  padding-top: 25px;
}

main .contents #about .pt30 {
  padding-top: 30px;
}

main .contents #about .pt40 {
  padding-top: 40px;
}

main .contents #about .pt50 {
  padding-top: 50px;
}

main .contents #about .pt60 {
  padding-top: 60px;
}

main .contents #about .pt70 {
  padding-top: 70px;
}

main .contents #about .pt80 {
  padding-top: 80px;
}

main .contents #about .pr5 {
  padding-right: 5px;
}

main .contents #about .pr10 {
  padding-right: 10px;
}

main .contents #about .pr15 {
  padding-right: 15px;
}

main .contents #about .pr20 {
  padding-right: 20px;
}

main .contents #about .pr25 {
  padding-right: 25px;
}

main .contents #about .pr30 {
  padding-right: 30px;
}

main .contents #about .pr40 {
  padding-right: 40px;
}

main .contents #about .pr50 {
  padding-right: 50px;
}

main .contents #about .pr60 {
  padding-right: 60px;
}

main .contents #about .pr70 {
  padding-right: 70px;
}

main .contents #about .pr80 {
  padding-right: 80px;
}

main .contents #about .pb5 {
  padding-bottom: 5px;
}

main .contents #about .pb10 {
  padding-bottom: 10px;
}

main .contents #about .pb15 {
  padding-bottom: 15px;
}

main .contents #about .pb20 {
  padding-bottom: 20px;
}

main .contents #about .pb25 {
  padding-bottom: 25px;
}

main .contents #about .pb30 {
  padding-bottom: 30px;
}

main .contents #about .pb40 {
  padding-bottom: 40px;
}

main .contents #about .pb50 {
  padding-bottom: 50px;
}

main .contents #about .pb60 {
  padding-bottom: 60px;
}

main .contents #about .pb70 {
  padding-bottom: 70px;
}

main .contents #about .pb80 {
  padding-bottom: 80px;
}

main .contents #about .pl5 {
  padding-left: 5px;
}

main .contents #about .pl10 {
  padding-left: 10px;
}

main .contents #about .pl15 {
  padding-left: 15px;
}

main .contents #about .pl20 {
  padding-left: 20px;
}

main .contents #about .pl25 {
  padding-left: 25px;
}

main .contents #about .pl30 {
  padding-left: 30px;
}

main .contents #about .pl40 {
  padding-left: 40px;
}

main .contents #about .pl50 {
  padding-left: 50px;
}

main .contents #about .pl60 {
  padding-left: 60px;
}

main .contents #about .pl70 {
  padding-left: 70px;
}

main .contents #about .pl80 {
  padding-left: 80px;
}

main .contents #about .lh160p {
  line-height: 160%;
}

main .contents #about .lh180p {
  line-height: 180%;
}

main .contents #about .lh200p {
  line-height: 200%;
}

main .contents #about .fz10 {
  font-size: 10px;
}

main .contents #about .fz12 {
  font-size: 12px;
}

main .contents #about .fz14 {
  font-size: 14px;
}

main .contents #about .fz16 {
  font-size: 16px;
}

main .contents #about .fz18 {
  font-size: 18px;
}

main .contents #about .fz20 {
  font-size: 20px;
}

main .contents #about .fz22 {
  font-size: 22px;
}

main .contents #about .fz24 {
  font-size: 24px;
}

main .contents #about .fz28 {
  font-size: 28px;
}

main .contents #about .fz32 {
  font-size: 32px;
}

main .contents #about .fz36 {
  font-size: 36px;
}

main .contents #about .fz40 {
  font-size: 40px;
}

main .contents #about .fz48 {
  font-size: 48px;
}

main .contents #about .fwb {
  font-weight: bold;
}

main .contents #about .red {
  color: #D8000D;
}

main .contents #about img {
  max-width: 100%;
  margin: 30px 0;
  display: block;
}

main .contents #about a {
  color: #777;
}

main .contents .review {
  margin-bottom: 60px;
}

main .contents .review .title {
  line-height: 250%;
  font-size: 18px;
  color: #212121;
  border-bottom: 1px solid #ccc;
}

main .contents .review ul {
  max-height: 295px;
  padding: 30px 20px 0;
  border-bottom: 1px solid #ccc;
  overflow-y: scroll;
}

main .contents .review ul li {
  margin-bottom: 30px;
}

main .contents .review ul li .left {
  width: 102px;
  display: block;
  float: left;
}

main .contents .review ul li .right {
  width: calc(100% - 130px);
  float: right;
}

main .contents .review ul li .right .txt {
  line-height: 25px;
  font-size: 14px;
}

main .contents .review ul li .right .data01,
main .contents .review ul li .right .data02 {
  line-height: 25px;
  font-size: 14px;
}

main .contents #others {
  margin-bottom: 60px;
}

main .contents #others .title {
  margin-bottom: 25px;
  line-height: 250%;
  font-size: 18px;
  color: #212121;
}

main .contents #others .c_box .itembox {
  max-width: 775px;
  margin: 0 auto;
}

main .contents #others .c_box .itembox .item {
  width: 160px;
  margin-right: 45px;
  margin-bottom: 50px;
  float: left;
}

main .contents #others .c_box .itembox .item:nth-child(4n) {
  margin-right: 0;
}

main .contents #others .c_box .itembox .item .date {
  height: 25px;
  padding-left: 65px;
  line-height: 25px;
  font-size: 10px;
  position: relative;
}

main .contents #others .c_box .itembox .item .date span {
  width: 56px;
  height: 25px;
  padding-left: 3px;
  line-height: 25px;
  letter-spacing: 3px;
  text-align: center;
  background-color: #890C2D;
  font-size: 12px;
  color: #fff;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
}

main .contents #others .c_box .itembox .item .imgbox {
  width: 100%;
  margin-bottom: 12px;
  display: block;
  -webkit-transition: .2s;
  -o-transition: .2s;
  transition: .2s;
}

main .contents #others .c_box .itembox .item .imgbox img {
  width: 160px;
  height: 104px;
  -o-object-fit: cover;
  object-fit: cover;
  font-family: 'object-fit: cover;';
  display: block;
}

main .contents #others .c_box .itembox .item .detail .title {
  margin-bottom: 7px;
  line-height: 140%;
  text-decoration: none;
  color: #777;
  font-size: 14px;
  display: block;
}

main .contents #others .c_box .itembox .item .detail .price {
  margin-bottom: 5px;
  font-size: 12px;
}

main .contents #others .c_box .itembox .item .detail .cat {
  margin-bottom: 10px;
}

main .contents #others .c_box .itembox .item .detail .cat span {
  margin: 0 2px 2px 2px;
  padding: 1px 3px 2px;
  font-size: 10px;
  letter-spacing: 1px;
  color: #890C2D;
  border: 1px solid #890C2D;
  display: inline-block;
}

/* ------------------------------
 main - width < $max-width-1
------------------------------ */
@media screen and (max-width: 1140px) {
  main .contents h2 {
    max-width: 550px;
    margin: 0 auto 25px;
    font-size: 20px;
    color: #777;
    font-weight: bold;
  }
  main .contents h2 span {
    font-size: 16px;
    display: inline-block;
  }
  main .contents .changephoto {
    width: 550px;
    margin: 0 auto 35px;
  }
  main .contents .changephoto #photo {
    width: 100%;
    height: 350px;
    text-align: center;
    background-color: #eee;
  }
  main .contents .changephoto #photo img {
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    max-width: 100%;
    max-height: 100%;
  }
  main .contents .changephoto .over img {
    opacity: .5;
  }
  main .contents .changephoto #navi ul {
    font-size: 0;
    padding: 10px 0 0 0;
    margin: 0;
  }
  main .contents .changephoto #navi ul li {
    width: 130px;
    height: 85px;
    margin: 0 10px 10px 0 !important;
    float: left;
  }
  main .contents .changephoto #navi ul li:nth-child(4n) {
    margin-right: 0 !important;
  }
  main .contents .changephoto #navi ul li a {
    width: 130px;
    height: 85px;
    text-align: center;
    display: block;
  }
  main .contents .changephoto #navi ul li a img {
    width: 130px;
    height: 85px;
    -o-object-fit: cover;
    object-fit: cover;
    font-family: 'object-fit: cover;';
  }
  main .contents .info01 {
    max-width: 550px;
    margin: 0 auto 60px;
  }
  main .contents .info01 .left {
    width: 100%;
    margin-bottom: 20px;
    font-size: 0;
    float: none;
  }
  main .contents .info01 .left span {
    margin: 0 5px 8px 0;
    padding: 2px 5px 3px;
    line-height: 16px;
    font-size: 11px;
    color: #890C2D;
    letter-spacing: 1px;
    border: 1px solid #890C2D;
    display: inline-block;
  }
  main .contents .info01 .right {
    width: 100%;
    float: none;
  }
  main .contents .colors .msg {
    margin-bottom: 20px;
    font-size: 16px;
  }
  main .contents .colors .msg span {
    font-size: 12px;
  }
  main .contents .colors ul {
    max-width: 785px;
    margin: 0 auto;
    font-size: 0;
  }
  main .contents .colors ul li {
    width: 84px;
    margin: 0 7px 25px;
    letter-spacing: 0 !important;
    display: inline-block;
  }
  main .contents .colors ul li .color {
    width: 84px;
    height: 84px;
    margin-bottom: 3px;
    font-size: 12px;
    border: 1px solid #bbb;
    position: relative;
  }
  main .contents .pagelink {
    margin-bottom: 30px;
    font-size: 0;
    letter-spacing: 0;
  }
  main .contents .pagelink a {
    width: calc(50% - 3px);
    margin-right: 6px;
    margin-bottom: 6px;
    height: 60px;
    line-height: 60px;
    font-size: 15px;
    text-align: center;
    text-decoration: none;
    color: #777;
    background-color: #eee;
    display: inline-block;
  }
  main .contents .pagelink a:nth-child(2n) {
    margin-right: 0;
  }
  main .contents #about {
    margin-bottom: 60px;
  }
  main .contents #about .title {
    margin-bottom: 25px;
    line-height: 250%;
    font-size: 18px;
    color: #212121;
    border-bottom: 1px solid #ccc;
  }
  main .contents .review {
    margin-bottom: 60px;
  }
  main .contents .review .title {
    line-height: 250%;
    font-size: 18px;
    color: #212121;
    border-bottom: 1px solid #ccc;
  }
  main .contents .review ul {
    max-height: 295px;
    padding: 30px 20px 0;
    border-bottom: 1px solid #ccc;
    overflow-y: scroll;
  }
  main .contents .review ul li {
    margin-bottom: 30px;
  }
  main .contents .review ul li .left {
    width: 102px;
    display: block;
    float: left;
  }
  main .contents .review ul li .right {
    width: calc(100% - 130px);
    float: right;
  }
  main .contents .review ul li .right .txt {
    line-height: 25px;
    font-size: 14px;
  }
  main .contents .review ul li .right .data01,
  main .contents .review ul li .right .data02 {
    line-height: 25px;
    font-size: 14px;
  }
  main .contents #others {
    margin-bottom: 60px;
  }
  main .contents #others .title {
    margin-bottom: 25px;
    line-height: 250%;
    font-size: 18px;
    color: #212121;
  }
  main .contents #others .c_box .itembox {
    max-width: 775px;
    margin: 0 auto;
  }
  main .contents #others .c_box .itembox .item {
    width: 160px;
    margin-right: 45px;
    margin-bottom: 50px;
    float: left;
  }
  main .contents #others .c_box .itembox .item:nth-child(4n) {
    margin-right: 0;
  }
  main .contents #others .c_box .itembox .item .date {
    height: 25px;
    padding-left: 65px;
    line-height: 25px;
    font-size: 10px;
    position: relative;
  }
  main .contents #others .c_box .itembox .item .date span {
    width: 56px;
    height: 25px;
    padding-left: 3px;
    line-height: 25px;
    letter-spacing: 3px;
    text-align: center;
    background-color: #890C2D;
    font-size: 12px;
    color: #fff;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
  }
  main .contents #others .c_box .itembox .item .imgbox {
    width: 100%;
    margin-bottom: 12px;
    display: block;
    -webkit-transition: .2s;
    -o-transition: .2s;
    transition: .2s;
  }
  main .contents #others .c_box .itembox .item .imgbox img {
    width: 160px;
    height: 104px;
    -o-object-fit: cover;
    object-fit: cover;
    font-family: 'object-fit: cover;';
    display: block;
  }
  main .contents #others .c_box .itembox .item .detail .title {
    margin-bottom: 7px;
    line-height: 140%;
    text-decoration: none;
    color: #777;
    font-size: 14px;
    display: block;
  }
  main .contents #others .c_box .itembox .item .detail .price {
    margin-bottom: 5px;
    font-size: 12px;
  }
  main .contents #others .c_box .itembox .item .detail .cat {
    margin-bottom: 10px;
  }
  main .contents #others .c_box .itembox .item .detail .cat span {
    padding: 1px 4px 2px;
    font-size: 10px;
    color: #890C2D;
    border: 1px solid #890C2D;
    display: inline-block;
  }
}

/* ------------------------------
 main - width < $max-width-2
------------------------------ */
@media screen and (max-width: 860px) {
  main {
    padding-top: 20px;
  }
  main .contents h2 {
    max-width: 400px;
    margin: 0 auto 15px;
    font-size: 14px;
    color: #777;
    font-weight: bold;
  }
  main .contents h2 span {
    font-size: 12px;
    display: inline-block;
  }
  main .contents .changephoto {
    width: 300px;
    margin: 0 auto 15px;
  }
  main .contents .changephoto #photo {
    width: 100%;
    height: 200px;
    text-align: center;
    background-color: #eee;
  }
  main .contents .changephoto #photo img {
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    max-width: 100%;
    max-height: 100%;
  }
  main .contents .changephoto .over img {
    opacity: .5;
  }
  main .contents .changephoto #navi ul {
    font-size: 0;
    padding: 10px 0 0 0;
    margin: 0;
  }
  main .contents .changephoto #navi ul li {
    width: 72px;
    height: 47px;
    margin: 0 4px 7px 0 !important;
    float: left;
  }
  main .contents .changephoto #navi ul li:nth-child(4n) {
    margin-right: 0 !important;
  }
  main .contents .changephoto #navi ul li a {
    width: 72px;
    height: 47px;
    text-align: center;
    display: block;
  }
  main .contents .changephoto #navi ul li a img {
    width: 72px;
    height: 47px;
    -o-object-fit: cover;
    object-fit: cover;
    font-family: 'object-fit: cover;';
  }
  main .contents .info01 {
    max-width: 400px;
    margin: 0 auto 40px;
  }
  main .contents .info01 .left {
    width: 100%;
    margin-bottom: 10px;
    font-size: 0;
    float: none;
  }
  main .contents .info01 .left .caution01 {
    margin: 10px 0;
    letter-spacing: 1px;
    font-size: 10px;
  }
  main .contents .info01 .left span {
    margin: 0 5px 5px 0;
    padding: 2px 5px 3px;
    line-height: 16px;
    font-size: 10px;
    color: #890C2D;
    border: 1px solid #890C2D;
    display: inline-block;
  }
  main .contents .info01 .right {
    width: 100%;
    float: none;
  }
  main .contents .info01 .right .refe {
    width: 100%;
    height: 20px;
    margin: 0 auto 10px;
  }
  main .contents .info01 .right .refe .name {
    width: 100px;
    line-height: 20px;
    font-size: 10px;
    color: #888;
    display: inline-block;
    vertical-align: top;
  }
  main .contents .info01 .right .refe .price {
    line-height: 20px;
    font-size: 14px;
    color: #888;
    display: inline-block;
    vertical-align: top;
  }
  main .contents .info01 .right .cartjs_box table {
    width: 100% !important;
    max-width: 400px;
  }
  main .contents .info01 .right .cartjs_box table tr.cartjs_sales_price td {
    font-size: 16px !important;
    padding-bottom: 20px !important;
  }
  main .contents .info01 .right .cartjs_box table tr th {
    width: 100px !important;
    font-size: 14px;
  }
  main .contents .info01 .right .cartjs_box table tr td input {
    padding: 7px 6px !important;
    text-align: center;
    height: auto !important;
    border-radius: 0 !important;
    border: 1px solid #ccc !important;
  }
  main .contents .info01 .right .cartjs_box table tr td select {
    padding: 6px 6px 8px !important;
    height: auto !important;
    border-radius: 0 !important;
  }
  main .contents .info01 .right .cartjs_box input[type="submit"] {
    width: 80% !important;
    height: 50px !important;
    font-size: 14px !important;
    background-color: #890C2D !important;
    border-radius: 0 !important;
    -webkit-transition: .1s;
    -o-transition: .1s;
    transition: .1s;
  }
  main .contents .info01 .right .cartjs_box input[type="submit"]:hover {
    opacity: .6;
  }
  main .contents .info01 .right .caution02 {
    text-align: center;
    font-size: 12px;
    color: #890C2D;
  }
  main .contents .info01 .right .wrapping {
    width: 140px;
    height: 30px;
    margin: 10px auto 0;
    line-height: 28px;
    text-align: center;
    font-size: 11px;
    color: #fff;
    text-decoration: none;
    background-color: #f36694;
    display: block;
  }
  main .contents .colors {
    margin-bottom: 20px;
  }
  main .contents .colors .msg {
    margin-bottom: 20px;
    font-size: 14px;
  }
  main .contents .colors .msg span {
    padding-top: 5px;
    font-size: 10px;
    display: block;
  }
  main .contents .colors ul {
    max-width: 785px;
    margin: 0 auto;
    font-size: 0;
  }
  main .contents .colors ul li {
    width: 40px;
    margin: 0 2px 7px;
    letter-spacing: 0 !important;
    display: inline-block;
    vertical-align: top;
  }
  main .contents .colors ul li .color {
    width: 40px;
    height: 40px;
    margin-bottom: 3px;
    font-size: 10px;
    border: 1px solid #bbb;
    position: relative;
  }
  main .contents .colors ul li .new {
    font-size: 8px;
  }
  main .contents .colors ul li .txt {
    text-align: center;
    letter-spacing: 0;
    font-size: 10px;
  }
  main .contents .pagelink {
    margin-bottom: 20px;
    font-size: 0;
    letter-spacing: 0;
  }
  main .contents .pagelink a {
    width: calc(50% - 3px);
    margin-right: 6px;
    margin-bottom: 6px;
    height: 50px;
    line-height: 50px;
    font-size: 12px;
    text-align: center;
    text-decoration: none;
    color: #777;
    background-color: #eee;
    display: inline-block;
  }
  main .contents .pagelink a:nth-child(2n) {
    margin-right: 0;
  }
  main .contents #about {
    margin-bottom: 40px;
    line-height: 180%;
  }
  main .contents #about .title {
    margin-bottom: 15px;
    line-height: 250%;
    font-size: 16px;
    color: #212121;
    border-bottom: 1px solid #ccc;
  }
  main .contents #about p {
    width: 90%;
    margin-right: auto;
    margin-left: auto;
  }
  main .contents #about .catch01 {
    margin-bottom: 20px;
    font-weight: bold;
    font-size: 14px;
  }
  main .contents #about .mailitem .mailbox {
    margin-bottom: 50px;
    padding: 25px 10px;
    border-top: 1px solid #D80000;
    border-bottom: 1px solid #D80000;
  }
  main .contents #about .mailitem .mailbox .left {
    width: 120px;
    margin: 0 auto 20px;
    display: block;
    float: none;
  }
  main .contents #about .mailitem .mailbox .right {
    width: 98%;
    margin: 0 auto;
    float: none;
  }
  main .contents #about .mailitem .mailbox .right .t01 {
    margin-bottom: 20px;
    font-size: 16px;
    color: #D80000;
  }
  main .contents #about .mailitem .mailbox .right ul li {
    font-size: 12px;
  }
  main .contents #about .mt5 {
    margin-top: 3px;
  }
  main .contents #about .mt10 {
    margin-top: 7px;
  }
  main .contents #about .mt15 {
    margin-top: 10px;
  }
  main .contents #about .mt20 {
    margin-top: 15px;
  }
  main .contents #about .mt25 {
    margin-top: 15px;
  }
  main .contents #about .mt30 {
    margin-top: 20px;
  }
  main .contents #about .mt40 {
    margin-top: 25px;
  }
  main .contents #about .mt50 {
    margin-top: 35px;
  }
  main .contents #about .mt60 {
    margin-top: 40px;
  }
  main .contents #about .mt70 {
    margin-top: 50px;
  }
  main .contents #about .mt80 {
    margin-top: 55px;
  }
  main .contents #about .mr5 {
    margin-right: 3px;
  }
  main .contents #about .mr10 {
    margin-right: 7px;
  }
  main .contents #about .mr15 {
    margin-right: 10px;
  }
  main .contents #about .mr20 {
    margin-right: 15px;
  }
  main .contents #about .mr25 {
    margin-right: 15px;
  }
  main .contents #about .mr30 {
    margin-right: 20px;
  }
  main .contents #about .mr40 {
    margin-right: 25px;
  }
  main .contents #about .mr50 {
    margin-right: 35px;
  }
  main .contents #about .mr60 {
    margin-right: 40px;
  }
  main .contents #about .mr70 {
    margin-right: 50px;
  }
  main .contents #about .mr80 {
    margin-right: 55px;
  }
  main .contents #about .mb5 {
    margin-bottom: 3px;
  }
  main .contents #about .mb10 {
    margin-bottom: 7px;
  }
  main .contents #about .mb15 {
    margin-bottom: 10px;
  }
  main .contents #about .mb20 {
    margin-bottom: 15px;
  }
  main .contents #about .mb25 {
    margin-bottom: 15px;
  }
  main .contents #about .mb30 {
    margin-bottom: 20px;
  }
  main .contents #about .mb40 {
    margin-bottom: 25px;
  }
  main .contents #about .mb50 {
    margin-bottom: 35px;
  }
  main .contents #about .mb60 {
    margin-bottom: 40px;
  }
  main .contents #about .mb70 {
    margin-bottom: 50px;
  }
  main .contents #about .mb80 {
    margin-bottom: 55px;
  }
  main .contents #about .ml5 {
    margin-left: 3px;
  }
  main .contents #about .ml10 {
    margin-left: 7px;
  }
  main .contents #about .ml15 {
    margin-left: 10px;
  }
  main .contents #about .ml20 {
    margin-left: 15px;
  }
  main .contents #about .ml25 {
    margin-left: 15px;
  }
  main .contents #about .ml30 {
    margin-left: 20px;
  }
  main .contents #about .ml40 {
    margin-left: 25px;
  }
  main .contents #about .ml50 {
    margin-left: 35px;
  }
  main .contents #about .ml60 {
    margin-left: 40px;
  }
  main .contents #about .ml70 {
    margin-left: 50px;
  }
  main .contents #about .ml80 {
    margin-left: 55px;
  }
  main .contents #about .m0-a {
    margin: 0px auto;
  }
  main .contents #about .m5-a {
    margin: 3px auto;
  }
  main .contents #about .m10-a {
    margin: 10px auto;
  }
  main .contents #about .m15-a {
    margin: 15px auto;
  }
  main .contents #about .m20-a {
    margin: 20px auto;
  }
  main .contents #about .m25-a {
    margin: 25px auto;
  }
  main .contents #about .m30-a {
    margin: 30px auto;
  }
  main .contents #about .m40-a {
    margin: 40px auto;
  }
  main .contents #about .m50-a {
    margin: 50px auto;
  }
  main .contents #about .m60-a {
    margin: 60px auto;
  }
  main .contents #about .m70-a {
    margin: 70px auto;
  }
  main .contents #about .m80-a {
    margin: 80px auto;
  }
  main .contents #about .pt5 {
    padding-top: 3px;
  }
  main .contents #about .pt10 {
    padding-top: 7px;
  }
  main .contents #about .pt15 {
    padding-top: 10px;
  }
  main .contents #about .pt20 {
    padding-top: 15px;
  }
  main .contents #about .pt25 {
    padding-top: 15px;
  }
  main .contents #about .pt30 {
    padding-top: 20px;
  }
  main .contents #about .pt40 {
    padding-top: 25px;
  }
  main .contents #about .pt50 {
    padding-top: 35px;
  }
  main .contents #about .pt60 {
    padding-top: 40px;
  }
  main .contents #about .pt70 {
    padding-top: 50px;
  }
  main .contents #about .pt80 {
    padding-top: 55px;
  }
  main .contents #about .pr5 {
    padding-right: 3px;
  }
  main .contents #about .pr10 {
    padding-right: 7px;
  }
  main .contents #about .pr15 {
    padding-right: 10px;
  }
  main .contents #about .pr20 {
    padding-right: 15px;
  }
  main .contents #about .pr25 {
    padding-right: 15px;
  }
  main .contents #about .pr30 {
    padding-right: 20px;
  }
  main .contents #about .pr40 {
    padding-right: 25px;
  }
  main .contents #about .pr50 {
    padding-right: 35px;
  }
  main .contents #about .pr60 {
    padding-right: 40px;
  }
  main .contents #about .pr70 {
    padding-right: 50px;
  }
  main .contents #about .pr80 {
    padding-right: 55px;
  }
  main .contents #about .pb5 {
    padding-bottom: 3px;
  }
  main .contents #about .pb10 {
    padding-bottom: 7px;
  }
  main .contents #about .pb15 {
    padding-bottom: 10px;
  }
  main .contents #about .pb20 {
    padding-bottom: 15px;
  }
  main .contents #about .pb25 {
    padding-bottom: 15px;
  }
  main .contents #about .pb30 {
    padding-bottom: 20px;
  }
  main .contents #about .pb40 {
    padding-bottom: 25px;
  }
  main .contents #about .pb50 {
    padding-bottom: 35px;
  }
  main .contents #about .pb60 {
    padding-bottom: 40px;
  }
  main .contents #about .pb70 {
    padding-bottom: 50px;
  }
  main .contents #about .pb80 {
    padding-bottom: 55px;
  }
  main .contents #about .pl5 {
    padding-left: 3px;
  }
  main .contents #about .pl10 {
    padding-left: 7px;
  }
  main .contents #about .pl15 {
    padding-left: 10px;
  }
  main .contents #about .pl20 {
    padding-left: 15px;
  }
  main .contents #about .pl25 {
    padding-left: 15px;
  }
  main .contents #about .pl30 {
    padding-left: 20px;
  }
  main .contents #about .pl40 {
    padding-left: 25px;
  }
  main .contents #about .pl50 {
    padding-left: 35px;
  }
  main .contents #about .pl60 {
    padding-left: 40px;
  }
  main .contents #about .pl70 {
    padding-left: 50px;
  }
  main .contents #about .pl80 {
    padding-left: 55px;
  }
  main .contents #about .lh160p {
    line-height: 150%;
  }
  main .contents #about .lh180p {
    line-height: 160%;
  }
  main .contents #about .lh200p {
    line-height: 180%;
  }
  main .contents #about .fz10 {
    font-size: 10px;
  }
  main .contents #about .fz12 {
    font-size: 12px;
  }
  main .contents #about .fz14 {
    font-size: 14px;
  }
  main .contents #about .fz16 {
    font-size: 15px;
  }
  main .contents #about .fz18 {
    font-size: 16px;
  }
  main .contents #about .fz20 {
    font-size: 17px;
  }
  main .contents #about .fz22 {
    font-size: 18px;
  }
  main .contents #about .fz24 {
    font-size: 20px;
  }
  main .contents #about .fz28 {
    font-size: 22px;
  }
  main .contents #about .fz32 {
    font-size: 24px;
  }
  main .contents #about .fz36 {
    font-size: 24px;
  }
  main .contents #about .fz40 {
    font-size: 24px;
  }
  main .contents #about .fz48 {
    font-size: 32px;
  }
  main .contents #about .fwb {
    font-weight: bold;
  }
  main .contents #about img {
    max-width: 100%;
    display: block;
  }
  main .contents #about a {
    color: #777;
  }
  main .contents .review {
    margin-bottom: 30px;
  }
  main .contents .review .title {
    line-height: 250%;
    font-size: 16px;
    color: #212121;
    border-bottom: 1px solid #ccc;
  }
  main .contents .review ul {
    max-height: 200px;
    padding: 15px 10px 0;
    border-bottom: 1px solid #ccc;
    overflow-y: scroll;
  }
  main .contents .review ul li {
    margin-bottom: 25px;
  }
  main .contents .review ul li .left {
    width: 51px;
    margin-bottom: 3px;
  }
  main .contents .review ul li .right {
    width: calc(100% - 60px);
  }
  main .contents .review ul li .right .txt {
    margin-bottom: 5px;
    line-height: 14px;
    font-size: 10px;
  }
  main .contents .review ul li .right .data01,
  main .contents .review ul li .right .data02 {
    line-height: 16px;
    font-size: 10px;
  }
  main .contents #others {
    margin-bottom: 40px;
  }
  main .contents #others .title {
    margin-bottom: 15px;
    line-height: 250%;
    font-size: 16px;
    color: #212121;
  }
  main .contents #others .c_box {
    margin-bottom: 30px;
  }
  main .contents #others .c_box .long {
    margin-bottom: 15px;
    text-decoration: none;
    border: 1px solid #ccc;
    display: block;
  }
  main .contents #others .c_box .long img {
    width: 100%;
    display: block;
  }
  main .contents #others .c_box .itembox {
    max-width: 1050px;
    margin: 0 auto;
  }
  main .contents #others .c_box .itembox .item {
    width: 100%;
    margin-right: 0;
    margin-bottom: 15px;
    float: none;
  }
  main .contents #others .c_box .itembox .item:nth-child(3n) {
    margin-right: 0;
  }
  main .contents #others .c_box .itembox .item .date {
    width: 100%;
    height: auto;
    max-height: 20px;
    padding-left: 55px;
    line-height: 20px;
    font-size: 10px;
    position: relative;
    float: left;
  }
  main .contents #others .c_box .itembox .item .date span {
    width: 45px;
    height: 20px;
    padding-left: 3px;
    line-height: 20px;
    letter-spacing: 3px;
    text-align: center;
    background-color: #890C2D;
    font-size: 10px;
    color: #fff;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
  }
  main .contents #others .c_box .itembox .item .imgbox {
    width: 140px;
    margin-bottom: 0;
    display: block;
    -webkit-transition: .2s;
    -o-transition: .2s;
    transition: .2s;
    float: left;
  }
  main .contents #others .c_box .itembox .item .imgbox img {
    width: 140px;
    height: 91px;
    -o-object-fit: cover;
    object-fit: cover;
    font-family: 'object-fit: cover;';
    display: block;
  }
  main .contents #others .c_box .itembox .item .detail {
    width: calc(100% - 150px);
    float: right;
  }
  main .contents #others .c_box .itembox .item .detail .title {
    margin-bottom: 4px;
    line-height: 120%;
    text-decoration: none;
    font-weight: bold;
    color: #777;
    font-size: 12px;
    display: block;
  }
  main .contents #others .c_box .itembox .item .detail .price {
    margin-bottom: 2px;
    font-size: 10px;
  }
  main .contents #others .c_box .itembox .item .detail .cat {
    display: none;
    margin-bottom: 5px;
  }
  main .contents #others .c_box .itembox .item .detail .cat span {
    line-height: 10px;
    padding: 2px 2px 3px;
    font-size: 10px;
    color: #890C2D;
    border: 1px solid #890C2D;
    display: inline-block;
  }
}
